info.clear();

var child = window.menubar.menu_File.findChildren();
//var child = window.menubar.menu_Analyse.findChildren();
//var child = window.findChildren();
for (var i=0;  i<child.length;  ++i) 
{
  info.append (child[i]);
}
